Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 19:30:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery marwan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marwan Bot:  Hi Marwan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9509377709 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506819933            11:14 PM, 26th Oct                   Sohaib                   Hi Marwan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:15 PM, 26th Oct                     marwan                    I suppose to receive my order yesterday           11:15 PM, 26th Oct                     marwan                    Bcoz I’ll travel to cairo after tomorrow morning           11:16 PM, 26th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:16 PM, 26th Oct                     marwan                    Thanks           11:16 PM, 26th Oct                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971506819933)  but didn't receive any response from your end           11:17 PM, 26th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +971506819933           11:18 PM, 26th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +971506819933           11:18 PM, 26th Oct                     marwan                    At what time ?           11:18 PM, 26th Oct                     marwan                    Yes this is the true number, but it's not with me all time bcoz my number is an Egyptian number, this is my friend number           11:19 PM, 26th Oct                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           11:21 PM, 26th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:21 PM, 26th Oct                   Sohaib                   Kindly expected that within 24 hours maximum and you can track your order via the website: https://rb.gy/2y9ril by tracking NO: FP102521001084           11:21 PM, 26th Oct                     marwan                    +201005233679           11:22 PM, 26th Oct                   Sohaib                   Is there anything else I can help you with?           11:22 PM, 26th Oct                     marwan                    This is my Egyptian number           11:22 PM, 26th Oct                     marwan                    It’s also wok here in Dubai           11:22 PM, 26th Oct                     marwan                    Ok?           11:25 PM, 26th Oct                   Sohaib                   Rest assured that We will do our best to arrange that for you as per your request           11:27 PM, 26th Oct                   Sohaib                   Rest assured that We will do our best to arrange that for you as per your request           11:27 PM, 26th Oct                     marwan                    Thanks. And appreciated           11:27 PM, 26th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:29 PM, 26th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3274510